export function patchZero(origin,num) {
    let originSize = String(origin)
    for(var i = 0;i<num-originSize.length;i++){
      origin = "0"+String(origin)
    }
    return origin
}

export function sliceStr(str,num=100) {
    if(str.length>num){
      str = str.substr(0,num) +"...";
    }
    return str;
}
